package egovframework.rex.util.fileupload.muilt.service;

/**
 * @file Name : ByteArrayFileUploadBean.java
 * @Description : ByteArrayFileUploadBean class
 * @Modification Information
 * @
 * @  수정일         수정자                   수정내용
 * @ -------    --------    ---------------------------
 * @ 2009.03.05      이동도          최초 생성
 *
 *  @author 실행환경 개발팀 이동도
 *  @since 2009.03.05
 *  @version 1.0
 *  @see
 *  
 *  Copyright (C) 2009 by MOPAS  All right reserved.
 */

public class ByteArrayFileUploadBean {
    
    private String type;
    
    private byte[][] files;
    
    public String getType() {
        return type;
    }
    
    public void setType(String type) {
        this.type = type;
    }
    
    public void setFiles(byte[][] file) {
        this.files = file;
    }
    
    public byte[][] getFiles() {
        return files;
    }
    
}